<?php
namespace app\weixin\controller;
use think\Controller;
use think\Db;

class News extends Home{
	/**
	 *首页
	 * @param string $name   传入配置英文名称
	 * @return string 配置值
	 */
	  public function detail($id){  

           $map['id']=safe_replace($id);
		    $info=db("news")->where($map)->find();
	        $this->assign('info', $info);
	        return $this->fetch(); 
       }
	 
   
	
}
